RubyGems.org

bad_browser

0.0.3

'Unsupported browser' warning to IE users with Chrome Frame install link, for Rails (>= 3.1)

installgem install bad_browser
Authors

Trey Dockendorf

3,866 total downloads 1,326 for this version
Owners

F4e90c29a1d297f9525226a845477f0d

Gemfile
gem 'bad_browser', '~> 0.0.3'
Versions
  1. 0.0.3 May 12, 2012 (7 KB)
  2. 0.0.2 April 13, 2012 (7 KB)
  3. 0.0.1 April 13, 2012 (7 KB)